{{ define "main" }}
  <div class='row mt-1'>
    <div class='col-lg-12 text-center'>
      <h1>
        {{ .Title | markdownify }}
      </h1>
    </div>
  </div>

  {{ range (where .Pages "Params.inactive" "!=" true) }}
    <div class='row mt-5'>
      <div class='col-lg-9'>
        <h2 class='color-gray-5'> {{ partial "components/team/contact" . }} </h2>
        <p> {{ partial "components/team/bio" . }} </p>
        {{ with .Params.like }}
          <div>
            <i class='fa fa-heart'></i> {{ . | markdownify }}
          </div>
        {{ end }}
      </div>
      <div class='col-lg-3'>
        {{ partial "components/team/picture" . }}
      </div>
    </div>
  {{ end }}

  <div class='row mt-5'>
    <div class='col-lg-12 text-center'>
      <h1>
        Ils ont fait parti de l'équipe
      </h1>
    </div>
  </div>

  {{ range (where .Pages "Params.inactive" "==" true) }}
    <div class='row mt-5'>
      <div class='col-lg-9'>
        <h2 class='color-gray-5'> {{ partial "components/team/contact" . }} </h2>
        <p> {{ partial "components/team/bio" . }} </p>
        {{ with .Params.like }}
          <div>
            <i class='fa fa-heart'></i> {{ . | markdownify }}
          </div>
        {{ end }}
      </div>
      <div class='col-lg-3'>
        {{ partial "components/team/picture" . }}
      </div>
    </div>
  {{ end }}
{{ end }}
